{
  "custom.test.text": "Resourcepack instalado. Idioma: Español",
  "custom.test.warning": "ESTE DATAPACK ES GRATIS, SI HAS PAGADO POR EL REPORTA LA ESTAFA (ALERTA: Si entra un jugador nuevo a este mundo, el datapack debe recargarse. Para ello, el administrador debe esribir: \"/reload\")",
  "custom.item.name": "Corazón de los muertos",
  "custom.item.lore": "Corazón obtenido de la fusión con la esencia del Wither.",
  "custom.item.lore2": "-Lánzalo a un Zombie para ascenderlo.",
  "custom.item.prize.name": "Corazón extinguido",
  "custom.item.prize.lore": "Corazón extenuado tras matar a su portador.",
  "custom.item.prize.lore2": "Es lo suficientemente débil como para que sea seguro usarlo.",
  "custom.item.prize.lore3": "-Otorga la bendición de los muertos a quien lo lleve.",
  "custom.item_leg.name": "Pierna del zombie ascendido.",
  "custom.item_leg.lore": "Ya no la necesita. Le creció una de cristal.",
  "custom.item_leg.lore2": "-Funciona como tinte morado.",
  "custom.boss.bossbar": "Zombie   ascendido",
  "custom.logros.root.nombre": "El ascendido",
  "custom.logros.root.lore": "¿Te atreverás...?",
  "custom.logros.ascender.nombre": "Testigo de la oscuridad",
  "custom.logros.ascender.lore": "Sé testigo de una ascensión",
  "custom.logros.matar_boss.nombre": "Extinción",
  "custom.logros.matar_boss.lore": "Dale el golpe de gracia al Ascendido",
  "custom.logros.recompensa.nombre": "El poder de la muerte",
  "custom.logros.recompensa.lore": "Experimenta el poder del corazón",
  "custom.logros.summon_item.nombre": "Abraza la oscuridad",
  "custom.logros.summon_item.lore": "Consigue el corazón de los muertos"
}
